﻿.body {
    height: 100%;
    margin-top: 0px;
    background-image: url(images/banner.jpg);
    background-repeat: repeat-x;
    background-color: #F9F9F9;
}

.title {
    text-align: center;
    color: #fff;
    font-family: Trebuchet MS, Arial, Sans-Serif;
    font-size: 24px;
    font-weight: bold;
}

.spacer {
    height: 10px;
    line-height: 10px;
}

.code-field {
    text-align: center;
    border: 1px solid #224182;
    width: 98%;
}

.no-arrows::-webkit-outer-spin-button,
.no-arrows::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.no-arrows {
    -moz-appearance: textfield;
}

#txtLoginCode:focus {
    outline: none;
    border: 1px solid #224182;
    width: 98%;
}
